body{
background-image:url('../RCPjpeg/PageBG.jpg');
background-repeat:repeat-x;
text-align:center;
 }
 
 .pageset{
width:850px;
font-family:century gothic,calibri,verdana;
overflow:visible;
margin: 0 auto;
text-align:left;
position:relative;
top:-5px;
color:#103A8B;
min-height:700px;
font-size:88%;
}

.header{
width:100%;
}
.footerTop{
margin-top:10px;
width:100%;
border-bottom:1px dotted silver;

 }
.footer{
width:32%;
float:left;
font-size:80%;
colour:silver;
border-right:1px dotted silver;
min-height:200px;
overflow:hidden;
color:grey;
padding:3px;
text-align:left;
 }
 
 p{
 margin:10px 0px 10px 0px;
  }
 
 h1{
font-weight:bold;
font-size:3.5em;
z-index:5;
margin:0px;
font-family:calibri,verdana;
 }

h2{
font-size:125%;
margin:-10px 0px 5px 0px;
font-weight:bold;
 }
 h3{
font-size:125%;
margin:10px 0px 0px 0px;
font-weight:bold;
color:#103A8B;
 }
 
h4{
font-size:125%;
font-weight:bold;
margin:15px 15px 5px 0px;
font-style:italic;
color:#103A8B;
 }

 h6{
margin:0px;
font-weight:bold; 
font-size:100%;
  }

.logobox{
margin:5px 0px 0px 20px;
height:90px;
 }

 
 
 
.centre{
width:100%;
height:200px;
position:relative;
top:-5px;
margin-bottom:20px;
 }
 
.slideshow{
float:right;
width:500px;
height:200px;
background-color:#4C6BA4;
border-radius:7px;
padding:8px;
margin:-8px -50px 0px 0px;
 }
 
 .indexpane {
 width:100%;
 border-bottom:1px dotted #4C6BA4;
 min-height:130px;
 margin-top: 0px;
 float:left;
 clear:both;
 overflow:hidden;
 font-size:93%;
 color:#333333;
  }
 .indexpane a:link, .indexpane a:visited{
  text-decoration:none;
color:#103A8B;
 }
 .indexpane a:hover{
  text-decoration:none;
color:teal;
  } 

   
   
 .Maincont a:link, .Maincont a:visited{
  width:98%;
 min-height:250px;
 overflow:hidden;
 text-decoration:none;
 color:teal;
  font-weight:bold;
  }
  
 .Maincont a:hover{
  text-decoration:none;
   color:#FF6633;
   font-weight:bold;
  }
   
  .ContactBlock{
  width:33%;
  float:left;
  min-height:150px;
  margin-bottom:30px;
   }
   
 .ContactBlock a:link,.ContactBlock a:visited{
   text-decoration:none;
   color:teal;
   font-weight:bold;
    }
    
.ContactBlock a:hover{
 text-decoration:none;
   color:#FF6633;
   font-weight:bold;
      }
      
.text-input{
width:150px;
margin:5px 3px 0px 0px;
border:1px solid silver;
border-radius:4px;
background-color:#FFD4D4;
 }
 
.textarea-input{
width:230px;
height:100px;
margin:5px 10px 0px 0px;
border:1px solid silver;
border-radius:4px;
background-color:#FFD4D4;
 }
 
 .f1{
 width:242px;
 height:370px;
 float:left;
 border:1px solid silver;
 border-radius:4px;
 font-size:85%;
  }

.Welcome{
float:right;
position:relative;
top:220px;
font-size:90%;
text-align:right;
z-index:10;
 }

.Welcome a:link, .Welcome a:visited{
text-decoration:none;
color:Teal;
font-weight:bold;
 }
 
.Welcome a:hover{
text-decoration:none;
color:#FF6633;
font-weight:bold;
 }
 

 
.ViewCell a:link, .ViewCell a:visited{
text-decoration: none;
color:#006699;
float:left;
width:200px;
border:1px  solid  #7990BB;
border-radius:5px;
margin:5px 0px 5px 5px;
height:290px;
text-align:center;
color:#006699;

 }
 
.ViewCell a:hover{
text-decoration: none;
  color:#000066;
  background-color:#C9DFE9;
 }
 
.ViewCellTitle{
position: absolute; 
    bottom: 0;

 }

 .tabcontent{
 overflow:hidden;
 width:100%;
  }
  
 .tabcontent a:link, .tabcontent a:visited{
 text-decoration:none;
color:#006699;
font-weight:bold;
  }
  
 .tabcontent a:hover{
  text-decoration:none;
color:#ff6600;
font-weight:bold;
  }
  
 .ProductMore{
 width:95%;
 min-height:500px;
 overflow:hidden;
 margin:10px 0px 0px 2.5%;
 border:1px solid silver;
 background-color:#fff;
 border-radius: 5px;
 padding-top:5px;
 font-family:calibri,verdana;
 color:#103A8B;
   }
   
.ProductMore a:link,  .ProductMore a:visited{
  text-decoration:none;
  color:#006699;
  font-size:80%;
   }
   
.ProductMore a:hover{
  text-decoration:none;
  color:#ff6600;;
  font-size:80%;    
     }
   
.ProductMoreContent{
margin:10px;
text-align:left;
 }

 .split{
 float:left;
 width:405px;
 height:250px;
 Margin:-10px 10px 10px 0px;
 padding:3px;
 border-radius:4px;
  }

table.table1{
width:530px;
margin-left:15px;
border:1px solid silver;
border-collapse:collapse;
 }
 
td.table1{
border:1px solid silver;
border-collapse:collapse;
padding:3px;
 }
 
.vid1{
width:400px;
height:300px;


 }